Source: rust-async-process
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-autocfg-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-event-listener-2+default-dev,
 librust-futures-lite-1+default-dev,
 librust-once-cell-1+default-dev,
 librust-async-io-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-signal-hook-0.3+iterator-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/rust-async-process.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-process
Homepage: https://github.com/smol-rs/async-process
Rules-Requires-Root: no

Package: librust-async-process-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-autocfg-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-event-listener-2+default-dev,
 librust-futures-lite-1+default-dev,
 librust-once-cell-1+default-dev,
 librust-async-io-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-signal-hook-0.3+iterator-dev,
 ${misc:Depends},
Provides:
 librust-async-process+default-dev (= ${binary:Version}),
 librust-async-process-1-dev (= ${binary:Version}),
 librust-async-process-1+default-dev (= ${binary:Version}),
 librust-async-process-1.5-dev (= ${binary:Version}),
 librust-async-process-1.5+default-dev (= ${binary:Version}),
 librust-async-process-1.5.0-dev (= ${binary:Version}),
 librust-async-process-1.5.0+default-dev (= ${binary:Version}),
Description: async interface for working with processes - Rust source code
 async-process provides a lightweight interface
 for working asyncronously with processes.
 .
 This package contains the source
 for the Rust async-process crate,
 packaged for use with cargo and dh-cargo.
